h1 {
  font-family: sans-serif;
  font-size: 60px;
}

.spinbox {
  padding: 40px;
  -webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   -ms-transition: all 1s ease;
   transition: all 1s ease;
   -webkit-transform: rotate(-360deg);
   -moz-transform: rotate(-360deg);
   -o-transform: rotate(-360deg);
   -ms-transform: rotate(-360deg);
   transform: rotate(-360deg);
}

.spinbox:hover {
  padding: 40px;
  -webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   -ms-transition: all 1s ease;
   transition: all 1s ease;
   -webkit-transform: rotate(360deg);
   -moz-transform: rotate(360deg);
   -o-transform: rotate(360deg);
   -ms-transform: rotate(360deg);
   transform: rotate(360deg);
}
